
@font-face {
    font-family : 'header-large';
    src : url('fonts/msyi.ttf') format('truetype') ;
}

@font-face {
    font-family : 'Glacial Indifference' ;
    src : url('fonts/GlacialIndifference-Regular.otf') format('opentype') ;
    font-weight : normal ;
}

@font-face {
    font-family : 'Raleway' ;
    src : url('fonts/Raleway/Raleway-ExtraLight.ttf') format('truetype') ;
    font-weight : 200 ;
}

@font-face {
    font-family : 'Raleway';
    src : url('fonts/Raleway/Raleway-Regular.ttf') format('truetype') ;
    font-weight : bold;
}

@font-face {
    font-family : 'Adventor' ;
    src : url('fonts/tex-gyre-adventor.bold.otf') format('opentype') ;
    font-weight : bold
}

@font-face {
    font-family: 'Adventor Normal';
    src : url('fonts/tex-gyre-adventor.regular.otf') format('opentype') ;
    font-weight : normal ;
}

$theme-colors : (
  "green"      : #138b47 ,
  "blue"       : #40476d ,
  "brown"      : #826754 ,
  "red"        : #ad5d4e ,
  "yellow"     : #e3d264 ,
  "black"      : #131313 ,
  "light-grey" : #dddddd ,
  "dark-grey"  : #888888 ,
  "white"      : #FFFFFF
) ;

$green      : map.get($theme-colors , "green") ;
$blue       : map.get($theme-colors , "blue") ;
$brown      : map.get($theme-colors , "brown") ;
$red        : map.get($theme-colors , "red") ;
$yellow     : map.get($theme-colors , "yellow") ;
$black      : map.get($theme-colors , "black") ;
$light-grey : map.get($theme-colors , "light-grey") ;
$dark-grey  : map.get($theme-colors , "dark-grey") ;
$white      : map.get($theme-colors , "white") ;

$font-header-large : 'header-large' , sans-serif ;
$font-glacial-normal : 'Glacial Indifference' ;
$font-raleway : 'Raleway' ;
$font-adventor : 'Adventor' ;
$font-adventor-normal : 'Adventor Normal';
$font-line-awesome : 'Line Awesome Free' ;